html {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
body {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
div {
	margin: 0px;
	padding: 0px;
	outline: 0px;
	border: 0px currentColor;
	font-size: 100%;
	vertical-align: middle;
}
span {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
object {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
iframe {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h1 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h2 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h3 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h4 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h5 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
h6 {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
p {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
blockquote {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
pre {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
abbr {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
address {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
cite {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
code {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
del {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dfn {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
em {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
img {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
ins {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
kbd {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
q {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
samp {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
small {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
strong {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
sub {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
sup {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
var {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
b {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
i {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dl {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dt {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dd {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
ol {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
ul {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
li {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
fieldset {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
form {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
label {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
legend {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
table {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
caption {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
tbody {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
tfoot {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
thead {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
tr {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
th {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
td {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
article {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
aside {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
canvas {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
details {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
figcaption {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
figure {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
footer {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
header {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
hgroup {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
menu {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
nav {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
section {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
summary {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
time {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
mark {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
audio {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
video {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
body {
	line-height: 1;
}
article {
	display: block;
}
aside {
	display: block;
}
details {
	display: block;
}
figcaption {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
menu {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
q {
	quotes: none;
}
blockquote::before {
	content: none;
}
blockquote::after {
	content: none;
}
q::before {
	content: none;
}
q::after {
	content: none;
}
a {
	margin: 0px; padding: 0px; color: inherit; font-size: 100%; text-decoration: none; vertical-align: baseline;
}
ins {
	color: rgb(0, 0, 0); text-decoration: none; background-color: rgb(255, 255, 153);
}
mark {
	color: rgb(0, 0, 0); font-style: italic; font-weight: bold; background-color: rgb(255, 255, 153);
}
del {
	text-decoration: line-through;
}
abbr[title] {
	border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: dotted; cursor: help;
}
dfn[title] {
	border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: dotted; cursor: help;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
hr {
	border-width: 1px 0px 0px; border-style: solid none none; border-color: rgb(204, 204, 204) currentColor currentColor; margin: 1em 0px; padding: 0px; height: 1px; display: block;
}
input {
	vertical-align: middle;
}
select {
	vertical-align: middle;
}
html {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px;
}
body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px;
}
p {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px;
}
#header {
	height: 60px;
}
#header img {
	margin-top: 10px;
}
.w960 {
	margin: 0px auto; width: 960px;
}
#content {
	padding-top: 135px;
	position: relative;
	background-image: url(http://images.response.ricoh-europe.com/EloquaImages/clients/RicohEuropePLC/%7B9a8557a2-dff7-471d-812b-e91ef25a8d16%7D_RBE_18_BGD_Events_01.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.new#content {
	
}
#content .bg {
	background: 
	left: -27px;
	top: 98px;
	width: 100%;
	height: 100%;
	position: absolute;
}
.main_center {
	margin: 0px auto; width: 756px; position: relative; min-height: 533px;
}
.main_center .bg_top {
	background: url("http://images.response.ricoh-europe.com/EloquaImages/clients/RicohEuropePLC/{abf29ded-7859-48d1-baea-3adb8c4b2956}_box-top.png") no-repeat top; left: 0px; top: 0px; width: 100%; height: 50%; position: absolute;
}
.main_center .bg_bottom {
	background: url("http://images.response.ricoh-europe.com/EloquaImages/clients/RicohEuropePLC/{1909f7fe-cfa4-4ddc-ad18-2eb740dcf97b}_box-bottom.png") no-repeat bottom; left: 0px; width: 100%; height: 50%; bottom: 0px; position: absolute;
}
.inner_center {
	margin: 50px; padding-top: 90px; display: inline-block; position: relative; z-index: 99;
}
.main_center h2 {
	color: rgb(212, 0, 60); line-height: 40px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 18px; font-weight: bold;
}
.main_center h3 {
	color: rgb(212, 0, 60); line-height: 40px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 16px; font-weight: bold;
}
.main_center p {
	line-height: 40px;
}
.main_center p.thanks {
	line-height: 20px;
}
.box_flyout {
	background: url("http://images.response.ricoh-europe.com/EloquaImages/clients/RicohEuropePLC/%7bbc0f9ac8-2476-42e5-81bb-e9f1628ab5b2%7d_RBE_Balloon_RED_Transparant.png"); left: -107px; top: -100px; width: 192px; height: 189px; color: rgb(255, 255, 255); line-height: 31px; padding-top: 24px; padding-left: 21px; font-size: 28px; position: absolute;
}
.btn-home {
	background: rgb(212, 13, 63); margin: 0px auto; padding: 10px 20px; border-radius: 10px; text-align: center; color: rgb(255, 255, 255); display: inline-block; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
select.instyle {
	border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor currentColor rgb(147, 147, 147); margin: 10px 0px 0px; padding: 11px 0px; border-radius: 0px; width: 100%; height: 39px !important; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; box-sizing: border-box; -moz-border-radius: 0px; -webkit-border-radius: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; -o-border-radius: 0px;
}
.instyle.customSelect {
	border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor currentColor rgb(147, 147, 147); margin: 10px 0px 0px; padding: 11px 0px; border-radius: 0px; width: 100%; height: 39px !important; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; box-sizing: border-box; -moz-border-radius: 0px; -webkit-border-radius: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; -o-border-radius: 0px;
}
.customSelectDisabledOption.strix .customSelectInner::after {
	color: rgb(212, 0, 60); content: "*";
}
.customSelectDisabledOption {
	color: rgb(153, 153, 153);
}
input.instyle {
	border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor currentColor rgb(147, 147, 147); margin: 12px 0px 0px; padding: 10px 0px; width: 100%; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; -webkit-appearance: none; -moz-appearance: none; appearance: none;
}
input.error {
	color: rgb(212, 0, 60); border-bottom-color: rgb(212, 0, 60); border-bottom-width: 1px; border-bottom-style: solid;
}
select.error {
	color: rgb(212, 0, 60); border-bottom-color: rgb(212, 0, 60); border-bottom-width: 1px; border-bottom-style: solid;
}
:-ms-input-placeholder.error {
	color: rgb(212, 0, 60);
}
:-ms-input-placeholder.required::after {
	color: rgb(212, 0, 60); content: "*";
}
input[type=submit] {
	background: rgb(212, 0, 60); margin: 0px auto; padding: 10px 20px; border-radius: 5px; border: 0px currentColor; transition:0.5s ease-in; color: rgb(255, 255, 255); font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 18px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-appearance: none; -moz-appearance: none; appearance: none; -moz-transition: all 0.5s ease-in; -webkit-transition: all 0.5s ease-in; -o-transition: all 0.5s ease-in;
}
input[type=submit]:hover {
	background: rgb(210, 34, 84);
}
input[type=checkbox].css-checkbox {
	margin: -1px; padding: 0px; border: 0px currentColor; width: 1px; height: 1px; overflow: hidden; display: none; position: absolute; z-index: -1000; clip: rect(0px, 0px, 0px, 0px);
}
input[type=checkbox].css-checkbox + label.css-label {
	height: 22px; line-height: 22px; padding-left: 37px; vertical-align: middle; display: inline-block; cursor: pointer; background-repeat: no-repeat;
}
input[type=checkbox].css-checkbox + label.clr.css-label {
	height: 22px; line-height: 22px; padding-left: 37px; vertical-align: middle; display: inline-block; cursor: pointer; background-repeat: no-repeat;
}
input[type=checkbox]:checked.css-checkbox + label.css-label {
	background-position: 0px -22px;
}
input[type=checkbox].css-checkbox + label.chk.css-label {
	background-position: 0px -22px;
}
label.css-label {
	-ms-user-select: none; background-image: url("http://images.response.ricoh-europe.com/EloquaImages/clients/RicohEuropePLC/{ff55b255-e96f-4132-9323-eec36b2525eb}_checkbox.png"); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; user-select: none;
}
.optin {
	margin-top: 40px; margin-bottom: 20px;
}
label {
	font-size: 14px;
}
.t_center {
	text-align: center;
}
.socials {
	margin: 30px 0px;
}
.socials a {
	transition:0.5s ease-in; width: 33px; height: 33px; display: inline-block; -moz-transition: all 0.5s ease-in; -webkit-transition: all 0.5s ease-in; -o-transition: all 0.5s ease-in;
}
.socials a.xing {
	background: url("http://images.response.ricoh-europe.com/EloquaImages/clients/RicohEuropePLC/{7d51b231-58b8-4f1b-81d2-3e900cfa742e}_s_xing.png");
}
.socials a.facebook {
	background: url("http://images.response.ricoh-europe.com/EloquaImages/clients/RicohEuropePLC/{246c0d15-502c-40c4-abe1-8eec61437048}_s_facebook.png");
}
.socials a.twitter {
	background: url("http://images.response.ricoh-europe.com/EloquaImages/clients/RicohEuropePLC/{4ba268b5-4256-49f6-950b-c2fe6d5ec11a}_s_twitter.png");
}
.socials a.linkedin {
	background: url("http://images.response.ricoh-europe.com/EloquaImages/clients/RicohEuropePLC/{a4e097e3-b7c4-4ac5-b6a9-f011eee55bde}_s_linkedin.png");
}
.optin_options {
	margin: 10px 0px; display: none;
}
.optin_options hr {
	margin: 30px auto; width: 145px; border-top-color: rgb(198, 198, 198); border-top-width: 1px; border-top-style: solid;
}
.optin_options hr:first-child {
	margin-bottom: 15px;
}
.optin_options h3 {
	margin-bottom: 10px;
}
.optin_options h4 {
	color: rgb(147, 147, 147); font-size: 18px; margin-bottom: 10px;
}
.optin_options h4 span {
	background: url("http://images.response.ricoh-europe.com/EloquaImages/clients/RicohEuropePLC/{6aa13c39-2107-492a-b529-77965e37b5e8}_toggles.png") no-repeat bottom; width: 25px; height: 25px; vertical-align: middle; display: inline-block; cursor: pointer;
}
.optin_options h4 span.minus {
	background: url("http://images.response.ricoh-europe.com/EloquaImages/clients/RicohEuropePLC/{6aa13c39-2107-492a-b529-77965e37b5e8}_toggles.png") no-repeat top;
}
.tog {
	margin-bottom: 20px;
}
.optin_options label {
	width: 100%; font-size: 16px; margin-top: 10px; display: inline-block;
}
.sub_note {
	text-align: center; margin-top: 20px;
}
.sub_note a {
	color: rgb(212, 0, 60); text-decoration: underline;
}
.sub_note a:hover {
	color: rgb(211, 35, 85);
}
.hidden {
	display: none;
}
.one_half {
	width: 48%; margin-right: 4%; float: left;
}
.last.one_half {
	margin-right: 0px;
}
.clear {
	clear: both;
}
.footer {
	background: rgb(239, 239, 239); text-align: center; color: rgb(119, 119, 119); line-height: 24px; font-size: 12px; min-height: 60px;
}
.footer .w960 {
	margin: 20px 0px; display: inline-block;
}
@media only screen and (max-width:959px) and (min-width:768px)
{
.w960 {
	padding: 0px 20px; width: 100%;
}
.box_flyout {
	left: 127.5px;
}
}
@media only screen and (max-width:767px)
{
#header {
	text-align: center;
}
.w960 {
	width: 100%;
}
.box_flyout {
	left: 50%; margin-left: -145px;
}
.main_center {
	max-width: 100%;
}
.one_half {
	width: 100%; margin-right: 0px; margin-bottom: 20px;
}
.last.one_half {
	margin-bottom: 0px;
}
}
